Google Chrome kraschar med uppdatering

Vi har fått ett antal supportärenden där Google Chrome inte går att att använda efter uppdatering till version 78 eller 79.
Orskak: Google Chrome version 78/79 är inkompatibelt med Symantec Endpoint Protection äldre än version 14.2.
Lösning: Uppdatera Symantec Endpoint Protection till version 14.2.1 (https://support.abf.se/KB/View/15721-ladda-ner-antivirus-symantec-endpoint-protection).
Alternativt, avinstallera Symantec Endpoint Protection och låt Windows security (Windows 10) skydda enheten.

MVH
/ABF IT Support

2019-12-18 10:07:42